{% set CodiceModulo = "STRILLONAGGIO-COM-COLL" %}
{% set Urn = "document:r_lazio:strillonaggio;elenco.collaboratori" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}  
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dell'elenco degli incaricati o dei collaboratori per la distribuzione in forma gratuita di proprio prodotto editoriale e/o per lo strillonaggio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Comunicazione dell'elenco degli incaricati o dei collaboratori per la distribuzione in forma gratuita di proprio prodotto editoriale e/o per lo strillonaggio{% endblock title %}

{% block content %}
    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Comunicazione dell\'elenco degli incaricati o dei collaboratori per la distribuzione in forma gratuita di proprio prodotto editoriale e/o per lo strillonaggio'"/>

{{ anagrafica.cognome_nome_fittizio('TitolareNonImportare') }}

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Comunicazione dell'elenco degli incaricati o dei collaboratori per la distribuzione in forma gratuita di proprio prodotto editoriale e/o per lo strillonaggio </div>
  <div class="title-2"> Ai sensi dell'articolo 70 della Legge regionale 06/11/2019 n. 22 </div>
</div>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 22%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 22%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Provincia di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Comune di nascita
        </p>
      </td>
    </tr>
    {% for i in range(1, 11) %}
    <tr>
      <td>
        <input class="inputNormal" id="ReferenteNonImportare{{ i }}_Cognome" name="ReferenteNonImportare{{ i }}_Cognome" style="width: 100%;" label="Cognome" {% if i == 1 %} mandatory="true" {% endif %}>
      </td>
      <td>
        <input class="inputNormal" id="ReferenteNonImportare{{ i }}_Nome" name="ReferenteNonImportare{{ i }}_Nome" style="width: 100%;" label="Nome" mandatory_enabled="#ReferenteNonImportare{{ i }}_Cognome.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="ReferenteNonImportare{{ i }}_DataNascita" name="ReferenteNonImportare{{ i }}_DataNascita" style="width: 100%;" label="Data di nascita" format="date" mandatory_enabled="#ReferenteNonImportare{{ i }}_Cognome.value() != ''">
      </td>
      <td mandatory_enabled="#ReferenteNonImportare{{ i }}_Cognome.value() != ''">
				{{ utils.provincie("ReferenteNonImportare" ~ i ~ "_ProvinciaNascita", "Provincia di nascita") }}
			</td>
			<td>
				<select class="inputNormal" id="ReferenteNonImportare{{ i }}_LuogoNascita" name="ReferenteNonImportare{{ i }}_LuogoNascita" style="width: 100%;" label="Comune di nascita" dynamic_value="getComuniFromProvincia( #ReferenteNonImportare{{ i }}_ProvinciaNascita.value(), 'ReferenteNonImportare{{ i }}_LuogoNascita')" mandatory_enabled="#ReferenteNonImportare{{ i }}_Cognome.value() != ''">
        </select>
			</td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
